# @vant/lazyload

This is a fork of [vue-lazyload](https://github.com/hilongjw/vue-lazyload) with Vue 3 support.

## Install

```shell
yarn add @vant/lazyload
```

## Usage

```js
import { createApp } from 'vue';
import { LazyLoad } from '@vant/lazyload';

const app = createApp();
app.use(LazyLoad);
```

## API

see: https://github.com/hilongjw/vue-lazyload

## TODO

support TypeScript.
